.ask-route {
  text-align: center;
  padding-top: 10px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

mat-card.article {
  width: 95%;
  margin-left: auto;
  margin-right: auto;

}

mat-list-item.case {
  padding-top: 10px;
}

agm-map {
  height: 450px;
  margin-top: 30px;
}
